Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package net.i2p

Core I2P package, contains information about the I2P version and an entry point to access important elements.

See:
Description

Class Summary
CoreVersion | Expose a version string
I2PAppContext | Provide a base scope for accessing singletons that I2P exposes.

Exception Summary
I2PException | Base class of I2P exceptions

## Package net.i2p Description

Core I2P package, contains information about the I2P version and an entry point to access important elements.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES